@media screen and (max-width: 1000px) {

    #home_content {
        width: 100%;
    }
    
    #name {
        text-align: center;
        font-size: 9vw;
    }
    
    #description {
        width: 50%;
        margin: auto;
    }
    
    #stream_schedule_button {
        margin-left: auto;
        margin-right: auto;
    }
    
    }

@media screen and (max-width: 648px) {
 
#day_table {
    width: 35px;
}
#day_table td, #day_table th {
    width: 35px;
}

#control_panel {
    width: 90%;
}

#teams {
    max-width: 90%;
}

}

@media screen and (max-width: 480px) {

#social_icons {
    margin-right: auto;
    margin-left: auto;
}
#social_icons div:not(:first-child) {
	margin-left: 20px;
}

footer span {
    width: 100%;
    margin: 0;
    margin-top: 16px;
    margin-bottom: 24px;
    text-align: center;
}

}

@media screen and (max-width: 380px) {

#description {
    width: 60%;
}

}